apiVersion: v1
kind: PersistentVolume
metadata:
  name: catalog-api-postgres-pv
  namespace: catalog-api
spec:
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: /goodfood/catalog/
